Bio-DB-HTS 3.01-GCC-8.2.0-2.31.1-Perl-5.28.1

Unsupported: Use of this version of Bio-DB-HTS is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of Bio-DB-HTS

Read files using HTSlib including BAM/CRAM, Tabix and BCF database files

Accessing Bio-DB-HTS 3.01-GCC-8.2.0-2.31.1-Perl-5.28.1

To load the module for Bio-DB-HTS 3.01-GCC-8.2.0-2.31.1-Perl-5.28.1 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load Bio-DB-HTS/3.01-GCC-8.2.0-2.31.1-Perl-5.28.1

BEAR Apps Version

2019h

More Information

For more information visit the Bio-DB-HTS website.

Dependencies

This version of Bio-DB-HTS has a direct dependency on: BioPerl/1.7.2-GCCcore-8.2.0-Perl-5.28.1 GCC/8.2.0-2.31.1 HTSlib/1.9-GCC-8.2.0-2.31.1 Perl/5.28.1-GCCcore-8.2.0

Required By

This version of Bio-DB-HTS is a direct dependent of: VEP/96.0-foss-2019a-Perl-5.28.1

Other Versions

These versions of Bio-DB-HTS are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 3rd December 2019